html, body {max-width: 100%;overflow-x: hidden !important;}
.main-menu__logo a{padding: 16px 65px 16px 0px;}
.main-menu__logo img {width: 215px;}
.main-menu-three__logo{padding: 7px 0;}

.main-menu-three__logo img{
    width: 200px !important;
}

.services-three{
    padding: 80px 0 150px !important;
}

.about-two{
    padding: 50px 0 150px !important;
}

.counter-one__inner{
    padding: 50px 50px 50px;
}

.process-one{
    padding: 50px 0 90px;
}

.section-title__tagline{
    font-size: 25px;
}

.services-one{
    padding: 50px 0 120px !important;
}

.site-footer__top{
    padding: 50px 0 95px;
}
/*
.about-two{
    background-color: #fff !important;
}*/

.about-two__img img{max-width: 430px;}

.page-header{
    padding: 50px 0 50px;
}

.page-header__inner
{
    margin: auto;
    width: 90%;
    padding: 10px;
}

.page-header__bg{
    width: 100% !important;
}

.font-14{
    font-size: 20px;
}

.font-20{
    font-size: 40px;
}

.blog-details, .contact-page{padding: 50px 0 80px;}

.btnpad{
    padding: 5px 24px 5px !important;
}
.services-page-two{
    padding: 30px 0 30px;
}

.mt-10{margin-top: 10px;}
.mt-20{margin-top: 20px;}

.contact-page__single
{
    padding: 20px 30px 30px;
}
/*
.scroll-to-top{
    left: 100%;
}*/
.page-header {background-color: #5e8bc2;}
.bg-white{background-color:#fff !important;}
.service3-pad{
    padding: 50px 0 50px !important;
}
.bluefont{ color: #134CB3 !important; }

.section-title__tagline-shape-12 {
    position: relative;
    display: inline-block;
    width: 26px;
    height: 13px;
    border: 1px solid var(--chirofind-base);
    border-radius: 6px;
  }
  .section-title__tagline-shape-12::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    background-color: var(--chirofind-base);
    border-radius: 4px;
  }

.vidsectionpad{
    padding: 50px 5px 100px 5px !important;
    background-color: aliceblue;
}

.logo-footer-img{background: #FFF;padding: 12px;border-radius: 10px;}
.footer-widget__about-text, .footer-widget__quick-link-list li > a, .footer-widget__contact-list li .content p, .footer-widget__contact-list li .content p a,.main-menu-two__social-box-title, .main-menu-two__social a, .thm-breadcrumb li span, .thm-breadcrumb li a, .contact-page__single:hover > p a {color: #FFF;}
.contact-page__single{min-height: 265px;}
.main-menu-two__social a, .main-menu-three__contact-list li .text p{opacity: 1;}
.main-menu-two__social a:hover, .main-menu-three__contact-list li .text p:hover{opacity: .8;}

.whatsapp_float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  border: 5px solid #FFF;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}
.whatsapp_float:hover {
  background: #FFF;
}
.whatsapp-icon {
  margin-top: 10px;
}


.swiper-container.banner-slider-one {
  width: 100%;
  max-width: 1600px; /* Maximum width of the slider */
  margin: 0 auto; /* Center the slider */
}

.banner-slider-one .swiper-slide {
  width: 100%;
  /*height: 550px;*/ /* Fixed height for the slides */
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.banner-slider-one .swiper-slide img {width: 100%;object-fit: contain}

.services-details{
    padding: 0 0 0 !important;
}

.abttwo{
    position:inherit;
    display: block;
    background-color:#fff;
    padding: 120px 0 230px;
    z-index: 1;
  }

  .checkout-page {
    position: relative;
    display: block;
    padding: 30px 0 120px !important;
  } 

.nice-select .list {
    background-color: black;

}

.thm-btn::before, .thm-btn::after, .main-menu-three__top{background-color: var(--dentogene-hover-base);}
.checkout-page .checkout-page__form .field-input input[type="text"], .checkout-page .checkout-page__form .field-input input[type="email"], .checkout-page .checkout-page__form .field-input input[type="tel"], .checkout-page .checkout-page__form .field-input textarea, .checkout-page .checkout-page__form .field-input .nice-select{border-color: #000;color: #000;height: 42px;line-height: 42px;}
.form-control{border-color: #000;color: #000;}
.page-header__inner h2{font-size: 36px;line-height: 48px;}
.page-header {padding:25px 0 25px;}
.checkout-page__form .error {color: #ff0f0f;}

.select-box{position: relative;}
.select-box::after{font-family: "Font Awesome 5 Free";content: "\f107";position: absolute;right: 10px;transform: translateY(-50%);font-weight: 700;z-index: 1;top: 20px;}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 767px) {
    .section-title__tagline{font-size: 20px;}
}